# Result (librepo.Result)

class librepo.Result

  Librepo result class

  This class holds information about a downloaded/localised repository.

  Attributes:

  rpmmd_repo

    See: `LRR_RPMMD_REPO`

  yum_repo

    See: `LRR_YUM_REPO`

  rpmmd_repomd

    See: `LRR_RPMMD_REPOMD`

  yum_repomd

    See: `LRR_YUM_REPOMD`

  rpmmd_timestamp

    See: `LRR_RPMMD_TIMESTAMP`

  yum_timestamp

    See: `LRR_YUM_TIMESTAMP`

  getinfo(option)

    Returns information about a downloaded/localised repository.

    option could be one of: Result options